<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.apisupport.crudsample">
    <module_version install_time="1276184927517" last="true" origin="installer" specification_version="1.2.1">
        <file crc="3036815226" name="config/Modules/org-netbeans-modules-apisupport-crudsample.xml"/>
        <file crc="3522621149" name="modules/org-netbeans-modules-apisupport-crudsample.jar"/>
    </module_version>
</module>
